Scrum - User story #1292

please explain how to used this plugin
2017-02-04 21:22 - dipen patel

Status: Rejected

Priority: Normal

Category: Sprint board

Target version:

Blocked: No Alone: No
Description

hello..

i have installed this plugin and still lots of confusion how to used this.
so can u please make readme file for example stpe by step create sprint / backlog and link to each other ?

Thanks

History

#1 - 2017-07-18 02:11 - Emilio Gonzalez Montaha

- Target version deleted (Scrum v0.17.0)

#2 - 2020-01-02 23:15 - Emilio Gonzalez Montaha

- Status changed from New to Rejected

Plugin includes help in each plugin view (including plugin settings).
